::Drugoligowy {team:En Avant Guingamp} w finale {league:Pucharu Francji} Piłka nożna - Sport.pl::
@2009-04-22 23:11


środa

{team:Toulouse} 1 - {team:Andre-Pierre Gignac} 74
{team:En Avant Guingamp} 2 - {player:Eduardo} 29, {player:Badara Sene} 90
czerwona kartka: {player:Richard Soumah} 52

wtorek


{team:Grenoble} 0

{team:Stade Rennes} 1 - {team:Moussa Sow} 20





